#services{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #fff;
    text-align: center;
}

@import url("https://fonts.googleapis.com/css2?family=Inter:wght@900&display=swap");

.d-flex{
    display: flex;
}

#services h1 {
  font-size: 1rem;
  font-weight: 900;
  word-spacing: 12px;
  padding-inline-start: 1rem;
  
}

#services img {
  display: block; max-width: 100%; height: auto;  
}

#services .body__inner-wrapper {
  height: 100%;
  max-width: 104rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: center;
  margin-inline: auto;
  margin-block-start: 3rem;
  
}

#services .outline__text {
  font-family: sans-serif;
  /* -webkit-text-stroke: 1px black; */
  -webkit-text-fill-color: white;
}

#services .marquee {
  width: 100%;
  height: 12rem;
  pointer-events: none;
  /* background: black; */
  overflow: hidden;
  /* box-shadow: 0 2rem 2rem 0.4rem rgba(0, 0, 0, 0.2); */
  align-items: center;
}

#services .marquee__inner-wrap {
  height: 100%;
  width: 100%;
  
}

#services .marquee span {
  text-align: center;
  color: black;
  font-weight: 400;
  white-space: nowrap;
  /* font-size: max(2vw, 2.4rem); */
  line-height: 1.2;
  font-weight: 700;
  /* padding: 1vh 1vw 0; */
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
}

#services .marquee__img {
	width: max(10rem, 17vw);
	height: 10rem;
	margin: 0 1.5vw;
	border-radius: 0.5rem;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* background-color: #444; */
	/* filter: grayscale(1); */
}

#services .marquee__inner {
  height: 100%;
  width: fit-content;
  align-items: center;
  display: flex;
  position: relative;
  animation: marquee 25s linear infinite;
  will-change: transform;
}

@keyframes marquee {
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
